Subject: RE: RE: PLEASE GET ME OFF OF THIS LIST (fwd)

From: Bob Ollerton <[email-masked]>
Date: Wed, 19 Feb 1997 16:06:53 -0500

Same here too, I can't get off through the automatic ways.
I am in infolist hell.

Bob Ollerton; IP  Product Development  
Gridnet International., A WorldCom Company
Roswell, GA  USA  -   770.518.5335 - Fax 998.9096 - www.gridnet.com

>----------
>From: 	Meng-Day Yu[SMTP:[email-masked]]
>Sent: 	Tuesday, February 18, 1997 3:39 PM
>To: 	[email-masked]
>Subject: 	Re: RE: PLEASE GET ME OFF OF THIS LIST (fwd)
>
>same here.  Get me off.
>Mandel
>Forwarded message:
>> From [email-masked] Tue Feb 18 12:32:50 1997
>> X-UIDL: 6adac6d7ddd0d66eaa341e610a3f939c
>> Date: Tue, 18 Feb 1997 19:07:12 GMT
>> Message-Id: <[email-masked]>
>> From: "Luis A. Llambias" <[email-masked]>
>> X-Priority: Normal
>> Content-Type: text/plain
>> To: [email-masked]
>> Subject: Re: RE: PLEASE GET ME OFF OF THIS LIST
>> X-Mailer: Pronto97 E-Mail [ver 4.0 Beta (0125)]
>> Mime-Version: 1.0
>> Content-Transfer-Encoding: 7bit
>> Sender: [email-masked]
>> Precedence: bulk
>> 
>> > I'm so glad I'm not the only one. Please get me OFF too.
>> > 
>> > Hope 
>> > 
>> > >----------
>> > >From:        Kevin J. Sullivan[SMTP:[email-masked]]
>> > >Sent:        Monday, 17 February, 1997 5:30 PM
>> > >To:  [email-masked]
>> > >Subject:     PLEASE GET ME OFF OF THIS LIST
>> I SEE THERE ARE MANY MORE TRYING LIKE ME TO GET OFF OF THIS LIST.
>> ONCE MORE, GET ME OFF OF THIS LIST.  THKS!
>> 
>> > >
>> > >
>> > >
>> > >I have asked in every way open to me to be removed from this list.
>> > >Lest you think I haven't tried, I have employed the directions sent in
>> > >the e-mail I received when I subscribed, which I include below.  I
>> > >have also sent e-mail to the designated human contact for this list,
>> > >to no avail.  I will therefore complain to the entire group, hoping
>> > >that the ensuing din will cause me, finally, to be removed.  Please
>> > >direct your complaints at the group administrator, who seems to be in
>> > >a deep slumber.
>> > >
>> > >Sorry,
>> > >Kevin
>> > >
>> > >
>> > >> If you ever want to remove yourself from this mailing list,
>> > >> send the following command in email to
>> > >> "[email-masked]":
>> > >> 
>> > >>     unsubscribe
>> > >> 
>> > >> Or you can send mail to "[email-masked]" with the
>following
>> > >command
>> > >> in the body of your email message:
>> > >> 
>> > >>     unsubscribe mbone "Kevin J. Sullivan"<[email-masked]>
>> > >
>> 
>
>